body:not(.woocommerce-page) button:not([class^="fl-"]):not(.hestia-scroll-to-top):not(.navbar-toggle):not(.close), body:not(.woocommerce-page) .button:not([class^="fl-"]):not(hestia-scroll-to-top):not(.navbar-toggle):not(.add_to_cart_button):not(.product_type_grouped):not(.product_type_external), div.wpforms-container .wpforms-form button[type=submit].wpforms-submit, input[type="submit"], input[type="button"], .btn.btn-primary, .widget_product_search button[type="submit"], .hestia-sidebar-open.btn.btn-rose, .hestia-sidebar-close.btn.btn-rose, .everest-forms button[type=submit].everest-forms-submit-button {
	-webkit-box-shadow:none !important;
	box-shadow:none !important;
	height:auto;
}

body.custom-background {
	background-color:#fff !important;
}

a:not(.btn):not(.button):not(.added_to_cart):hover {
	opacity: 1;
}


.hestia-title, .title, .card-title, .info-title, .footer-brand, .footer-big h4, .footer-big h5, .media .media-heading, .woocommerce ul.products[class*=columns-] li.product-category h2 {
	font-family: var(--e-global-typography-primary-font-family), Sans-serif;
    font-size: var(--e-global-typography-primary-font-size);
    font-weight: var(--e-global-typography-primary-font-weight);
    line-height: var(--e-global-typography-primary-line-height);
}
/*
body > .elementor {
	overflow:hidden;
} */

body.archive .main,
body.single-post .main,
body.search .main {
	font-family: var(--e-global-typography-text-font-family), Sans-serif;
    font-size: var(--e-global-typography-text-font-size);
    font-weight: var(--e-global-typography-text-font-weight);
    text-transform: var(--e-global-typography-text-text-transform);
    font-style: var(--e-global-typography-text-font-style);
    text-decoration: var(--e-global-typography-text-text-decoration);
    line-height: var(--e-global-typography-text-line-height);
}

body.single-post .main .single-post-wrap p a,
body.single-post .main .single-post-wrap ul li a,
body.single-post .main .single-post-wrap ol li a,
body.single-post .main .single-post-wrap figcaption a {
	font-weight:bold;
}

h1, h2, h3, h4, h5, h6 {
	font-family: var(--e-global-typography-text-font-family), Sans-serif;
}

ul, ul li, ol, ol li, .blog-post .section-text p, output {
	font-family: var(--e-global-typography-text-font-family), Sans-serif;
    font-size: var(--e-global-typography-text-font-size);
    font-weight: var(--e-global-typography-text-font-weight);
    text-transform: var(--e-global-typography-text-text-transform);
    font-style: var(--e-global-typography-text-font-style);
    text-decoration: var(--e-global-typography-text-text-decoration);
    line-height: var(--e-global-typography-text-line-height);
}

.single-post .blog-post .section-text h1, .single-post .blog-post .section-text h2, .single-post .blog-post .section-text h3, .single-post .blog-post .section-text h4, .single-post .blog-post .section-text h5, .single-post .blog-post .section-text h6 {
	margin-top:1em;
	margin-bottom:.2em;
}
.single-post .blog-post .section-text .single-post-wrap .row .col-md-12 h1 {
	margin-top:0;
}

.hestia-scroll-to-top {
	background-color:var( --e-global-color-primary ) !important;
	transition:all .5s ease;
	width:40px;
	height:40px;
}
.hestia-scroll-to-top:hover {
	background-color:var( --e-global-color-accent ) !important;
}
.hestia-scroll-to-top svg {
	display:none;
}

.hestia-scroll-to-top:after {
	content:'';
	display:block;
	position:absolute;
	width:18px;
	height:18px;
	border-style:solid;
	border-color:var( --e-global-color-secondary );
	border-top-width:2px;
	border-right-width:2px;
	border-bottom-width:0;
	border-left-width:0;
	transform:rotate(-45deg) translate(-3px, 3px);
}

.page-header {
	padding-left:40px;
	padding-right:40px;
}

.elementor-widget-wp-widget-search .form-group.search-form {
	margin-bottom:0;
	padding-bottom:0;
	display:flex;
	flex-flow:row nowrap;
	align-items:center;
	justify-content:flex-start;
}
body.error404 .form-group.search-form {
	margin-bottom:0;
	padding-bottom:0;
	display:flex;
	flex-flow:row nowrap;
	align-items:center;
	justify-content:flex-start;
	max-width:500px;
}

.elementor-widget-wp-widget-search .form-group.search-form .search-field {
	margin-bottom:0;
	background-image:none;
	outline:transparent;
	border:none;
	font-family: var(--e-global-typography-text-font-family), Sans-serif;
    font-size: var(--e-global-typography-text-font-size);
    font-weight: var(--e-global-typography-text-font-weight);
    text-transform: var(--e-global-typography-text-text-transform);
    font-style: var(--e-global-typography-text-font-style);
    text-decoration: var(--e-global-typography-text-text-decoration);
    line-height: var(--e-global-typography-text-line-height);
    color: var(--e-global-color-text);
	max-width:130px;
}

body.error404 .form-group.search-form .search-field {
	margin-bottom:0;
	background-image:none;
	outline:transparent;
	border:none;
	font-family: var(--e-global-typography-text-font-family), Sans-serif;
    font-size: var(--e-global-typography-text-font-size);
    font-weight: var(--e-global-typography-text-font-weight);
    text-transform: var(--e-global-typography-text-text-transform);
    font-style: var(--e-global-typography-text-font-style);
    text-decoration: var(--e-global-typography-text-text-decoration);
    line-height: var(--e-global-typography-text-line-height);
    color: var(--e-global-color-text);
}

body.error404 .form-group.search-form label.control-label,
.elementor-widget-wp-widget-search .form-group.search-form label.control-label {
	font-family: var(--e-global-typography-text-font-family), Sans-serif;
    font-size: var(--e-global-typography-text-font-size);
    font-weight: var(--e-global-typography-text-font-weight);
    text-transform: var(--e-global-typography-text-text-transform);
    font-style: var(--e-global-typography-text-font-style);
    text-decoration: var(--e-global-typography-text-text-decoration);
    line-height: var(--e-global-typography-text-line-height);
    color: var(--e-global-color-cd0bda9);
	margin-top:13px;
}


body.error404 .form-group.search-form label,
.elementor-widget-wp-widget-search .form-group.search-form > label {
	padding-bottom:0 !important;
	margin-bottom:0 !important;
}

body.error404 .form-group.search-form input[type="submit"],
.elementor-widget-wp-widget-search .form-group.search-form input[type="submit"] {
	top:auto;
	margin:0;
	background-image: url("../img/icon-search-01.png");
    background-repeat: no-repeat;
    background-position: center;
    background-size: 90% auto;
    background-color: transparent;
	width:40px;
}


.elementor-widget-wp-widget-nav_menu .menu {
	list-style-type: none;
	padding:0;
	margin:0;
	color:var(--e-global-color-text);
	font-family: var(--e-global-typography-text-font-family), Sans-serif;
    font-size: var(--e-global-typography-text-font-size);
    font-weight: var(--e-global-typography-text-font-weight);
    text-transform: var(--e-global-typography-text-text-transform);
    font-style: var(--e-global-typography-text-font-style);
    text-decoration: var(--e-global-typography-text-text-decoration);
    line-height: var(--e-global-typography-text-line-height);
}
.elementor-widget-wp-widget-nav_menu .menu li {
	padding:0;
	margin:0;
}
.elementor-widget-wp-widget-nav_menu .menu li a {
	color:inherit;
	padding:5px 0 5px 0px;
	display:block;
}
.elementor-widget-wp-widget-nav_menu .menu li a:hover {
	color:var(--e-global-color-primary);
}


.ekit-template-content-footer .elementor-widget-wp-widget-nav_menu .menu  {
	color:var(--e-global-color-secondary);
}
.ekit-template-content-footer .elementor-widget-wp-widget-nav_menu .menu li a  {
	padding:0 0 .8em 0;
	display:block;
}


.wrapper-sticky-ad {
	position:sticky;
	top:120px;
}
/*
.qodef-addons-blog-list article {
	transition:opacity .7s ease, top .5s ease;
	position:relative;
	top:0;
}

.qodef-addons-blog-list article:not(.visible) {
	opacity:0;
	top:10px;
}
*/
body.search .main .container > .row article.is-advertorial:before,
body.archive .main .container > .row article.is-advertorial:before,
.qodef-addons-blog-slider article.is-advertorial:before,
.qodef-addons-blog-list article.is-advertorial:before {
	content:'Advertorial';
	display:block;
	position:absolute;
	right:0;
	top:0;
	transform:translate(0,-100%);
	color:var( --e-global-color-cd0bda9 );
	    font-family: var(--e-global-typography-text-font-family), Sans-serif;
    font-weight: var(--e-global-typography-text-font-weight);
    text-transform: var(--e-global-typography-text-text-transform);
    font-style: var(--e-global-typography-text-font-style);
    text-decoration: var(--e-global-typography-text-text-decoration);
    line-height: var(--e-global-typography-text-line-height);
    font-size: 80%;
}

.qodef-qi-swiper-container.qodef-swiper--initialized {
	padding-top:1em;
}


.qodef-addons-blog-list .qodef-blog-item {
}

.qodef-addons-blog-list .qodef-blog-item .qodef-e-title a:hover{
	font-size:inherit !important;
	font-weight:inherit !important;
}

.qodef-addons-blog-list .qodef-e-inner {
	min-height:100%;
	display:flex;
	flex-flow:column nowrap;
	justify-content:space-between;
}

.qodef-addons-blog-list .qodef-e-inner .qodef-e-content {
	flex-grow:2;
	display:flex;
	flex-flow:column nowrap;
	justify-content:space-between;
}

.qodef-addons-blog-list .qodef-e-inner .qodef-e-content .qodef-e-text {
	flex-grow:2;
}

.qodef-addons-blog-slider article .qodef-e-inner .qodef-e-content .qodef-e-title-link,
.qodef-addons-blog-list .qodef-e-inner .qodef-e-content .qodef-e-title-link {
	display:flex;
	flex-flow:column-reverse;
}

.qodef-addons-blog-slider .qodef-e-inner .qodef-e-content .post-meta-suffix,
.qodef-addons-blog-list .qodef-e-inner .qodef-e-content .post-meta-suffix {
	display:block;
	margin-bottom:1em;
	color: var( --e-global-color-cd0bda9 );
    font-family: var(--e-global-typography-text-font-family), Sans-serif;
    font-size: var(--e-global-typography-text-font-size);
    font-weight: var(--e-global-typography-text-font-weight);
    text-transform: var(--e-global-typography-text-text-transform);
    font-style: var(--e-global-typography-text-font-style);
    text-decoration: var(--e-global-typography-text-text-decoration);
    line-height: var(--e-global-typography-text-line-height);
}

.qodef-addons-blog-list .qodef-e-inner .qodef-e-content .post-meta-suffix .post-date,
.qodef-addons-blog-list .qodef-e-inner .qodef-e-content .post-meta-suffix .post-author,
.qodef-addons-blog-list .qodef-e-inner .qodef-e-content .post-meta-suffix .post-meta-connector {
	display:none;
}

.qodef-addons-blog-slider .qodef-e-inner .qodef-e-media {
	margin-bottom:0;
}
.qodef-addons-blog-slider .qodef-blog-item.has-post-thumbnail .qodef-e-inner .qodef-e-content {
	padding-top:.5em;
}

.qodef-addons-blog-list .qodef-e-inner .qodef-e-media {
	margin-bottom:.5em;
}

.qodef-addons-blog-list .qodef-e-inner .qodef-e-media-image img {
	aspect-ratio: 5 / 1;
	object-fit:cover;
	width:100%;
	height:270px;
}

.qodef-swiper-pagination-outside.swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active, .qodef-swiper-pagination-outside.swiper-pagination .swiper-pagination-bullet:hover {
	transform:none;
}



.bdt-prime-slider .bdt-prime-slider-skin-coral .bdt-ps-thumbnav {
	display:none;
}

.bdt-prime-slider .bdt-prime-slider-skin-coral .bdt-ps-dotnav.bdt-position-center-right {
	display:none;
}
.bdt-prime-slider .bdt-prime-slider-skin-coral .bdt-dotnav {
	left:auto;
	right:40px;
}
.bdt-prime-slider .bdt-prime-slider-skin-coral .bdt-dotnav li a:before {
	width:14px;
	height:14px;
	border-radius:50px;
	background:var( --e-global-color-secondary );
	opacity:.5;
	transition:opacity .5s ease;
	border:none;
}
.bdt-prime-slider .bdt-prime-slider-skin-coral .bdt-dotnav li.bdt-active a:before,
.bdt-prime-slider .bdt-prime-slider-skin-coral .bdt-dotnav li:hover a:before {
	width:14px;
	height:14px;
	border-radius:50px;
	background:var( --e-global-color-secondary );
	opacity:1;
}
.bdt-prime-slider .bdt-prime-slider-skin-isolate .bdt-dotnav li a:before {
	width:14px;
	height:14px;
	border-radius:50px;
	background:var( --e-global-color-text );
	opacity:.5;
	transition:opacity .5s ease;
	border:none;
	transform:none !important;
	top:0;
	left:0;
}
.bdt-prime-slider .bdt-prime-slider-skin-isolate .bdt-dotnav li.bdt-active a:before,
.bdt-prime-slider .bdt-prime-slider-skin-isolate .bdt-dotnav li:hover a:before {
	width:14px;
	height:14px;
	border-radius:50px;
	background:var( --e-global-color-text );
	opacity:1;
}

.bdt-prime-slider .bdt-prime-slider-skin-isolate .bdt-dotnav li.bdt-active a,
.bdt-prime-slider .bdt-prime-slider-skin-coral .bdt-dotnav li.bdt-active a {
	border:none;
}

.bdt-prime-slider .bdt-prime-slider-skin-isolate .bdt-dotnav li a:after,
.bdt-prime-slider .bdt-prime-slider-skin-coral .bdt-dotnav li a:after {
	display:none;
}

.bdt-prime-slider .bdt-prime-slider-skin-coral li {
	align-items:flex-end;
}
.bdt-prime-slider .bdt-prime-slider-skin-coral .bdt-overlay-default {
	background: RGBA(0, 0, 0, 0);
	background: linear-gradient(20deg, rgba(0, 0, 0, 0.6) 0%, rgba(0, 0, 0, 0) 65%);
	mix-blend-mode: multiply;
}
.bdt-prime-slider .bdt-prime-slider-skin-coral .bdt-slideshow-content-wrapper {
	margin:0 auto !important;
	padding:40px 40px 60px 40px;
	width:100%;
}
.bdt-prime-slider .bdt-prime-slider-skin-coral .bdt-prime-slider-content {
	text-shadow: 0px 3px 10px rgba(0,0,0,0.7);
}
.bdt-prime-slider .bdt-prime-slider-skin-coral .bdt-title-tag .post-subline {
	display:block;
	position: absolute;
    top: 0;
    transform: translate(0, -120%);
	font-family:var(--e-global-typography-de145f5-font-family), Sans-Serif;
    font-size:var(--e-global-typography-de145f5-font-size);
    font-weight:var(--e-global-typography-de145f5-font-weight);
    text-transform:var(--e-global-typography-de145f5-text-transform);
    font-style:var(--e-global-typography-de145f5-font-style);
    text-decoration:var(--e-global-typography-de145f5-text-decoration);
    line-height:var(--e-global-typography-de145f5-line-height);
	color:var( --e-global-color-cd0bda9 );
}

.bdt-prime-slider .bdt-prime-slider-skin-coral .bdt-title-tag .post-meta-suffix .post-author {
	display:none;
}

.bdt-prime-slider .bdt-prime-slider-skin-coral .bdt-title-tag .post-date,
.bdt-prime-slider .bdt-prime-slider-skin-coral .bdt-title-tag .post-meta-connector {
	display:none;
}

.bdt-prime-slider .bdt-prime-slider-skin-isolate li.bdt-slideshow-item {
	padding-right:100px;
}

.bdt-prime-slider .bdt-prime-slider-skin-isolate .bdt-slideshow-item img {
	object-fit:contain;
	max-width:500px;
}

.bdt-prime-slider .bdt-prime-slider-skin-isolate .frist-word:before {
	display:none;
}

.bdt-prime-slider .bdt-prime-slider-skin-isolate .bdt-slide-btn .bdt-slide-btn-icon {
	display:none;
}

.bdt-prime-slider .bdt-prime-slider-skin-isolate .bdt-slider-excerpt {
	max-width:700px;
	margin-bottom:20px;
}

.bdt-prime-slider .bdt-prime-slider-skin-isolate .bdt-slider-excerpt p {
	margin-bottom:1em;
}

.bdt-prime-slider .bdt-prime-slider-skin-isolate .bdt-slideshow-item.bdt-active .bdt-slide-overlay:before {
	display:none;
}





/* ### BLOG ###  */

body.wp-singular {
	padding-top:50px;
}

.container {
	width:100%;
	max-width:2000px;
	padding:0;
}
body.wp-singular .container {
	max-width:1200px;
}

.wp-singular .main .blog-post {
	padding:0 40px;
}

.wp-singular .main .blog-post .section.section-text > .row {
	display: grid;
	align-content: start;
    grid-auto-flow: row;
    grid-template-columns: repeat(5, 1fr);
    grid-template-rows: auto;
    justify-content: start;
	row-gap:40px;
	column-gap:40px;
	margin:0;
}

.wp-singular .main .blog-post .section.section-blog-info .col-md-6 {
	width:100%;
}


.error404 .main .hestia-blogs .container > .row,
body.archive .main .container > .row,
body.search .main .container > .row {
	display: grid;
	align-content: start;
    grid-auto-flow: row;
    grid-template-columns: repeat(4, 1fr);
    grid-template-rows: auto;
    justify-content: start;
	row-gap:40px;
	column-gap:40px;
	margin:0;
}

.error404 .main .hestia-blogs .container > .row:before,
.error404 .main .hestia-blogs .container > .row:after,
body.archive .main .container > .row:before,
body.archive .main .container > .row:after,
body.search .main .container > .row:before,
body.search .main .container > .row:after,
.wp-singular .main .blog-post .section.section-text > .row:before,
.wp-singular .main .blog-post .section.section-text > .row:after {
	display:none;
}

body.search .main .container > .row > .row {
	grid-column: span 4;
}

.error404 .main .hestia-blogs .container > .row .blog-posts-wrap,
.wp-singular .main .blog-post .section.section-text > .row .single-post-container {
	width:100%;
	grid-column: span 3;
	align-self: stretch;
	padding:0 30px 0 0;
	max-width:1200px;
}

body.search .main .container > .row .blog-posts-wrap,
body.archive .main .container > .row .archive-post-wrap {
	width:100%;
	grid-column: span 3;
	align-self: stretch;
	padding:0 0 0 0;
	display: grid;
	align-content: start;
    grid-auto-flow: row;
    grid-template-columns: repeat(3, 1fr);
    grid-template-rows: auto;
    justify-content: start;
	row-gap:40px;
	column-gap:40px;
	margin:0;
}
.error404 .main .hestia-blogs .container > .row .blog-sidebar-wrapper {
	width:100%;
	align-self: stretch;
	grid-column: span 1;
	padding:0 0 140px 0;
	margin:0;
	position:relative;
}
.wp-singular .main .blog-post .section.section-text > .row .blog-sidebar-wrapper {
	width:100%;
	align-self: stretch;
	grid-column: span 2;
	padding:0 0 140px 0;
	margin:0;
	position:relative;
}
.error404 .main .hestia-blogs .container > .row .blog-sidebar-wrapper > .blog-sidebar img,
body.search .main .container > .row .blog-sidebar-wrapper > .blog-sidebar img,
body.archive .main .container > .row .blog-sidebar-wrapper > .blog-sidebar img,
.wp-singular .main .blog-post .section.section-text > .row .blog-sidebar-wrapper img {
	width:100%;
	height:auto;
	max-height:calc(100vh - 150px);
	object-fit:contain;
	
}
.error404 .main .hestia-blogs .container > .row .blog-sidebar-wrapper,
body.search .main .container > .row .blog-sidebar-wrapper,
body.archive .main .container > .row .blog-sidebar-wrapper {
	width:100%;
	align-self: stretch;
	padding:0 0 40px 0;
	margin:0;
	position:relative;
}
body.search .main .container > .row .blog-sidebar-wrapper .widget p:empty,
body.archive .main .container > .row .blog-sidebar-wrapper .widget p:empty {
	display:none;
}
body.search .main .container > .row .blog-sidebar-wrapper > .blog-sidebar,
body.archive .main .container > .row .blog-sidebar-wrapper > .blog-sidebar,
.wp-singular .main .blog-post .section.section-text > .row .blog-sidebar-wrapper > .blog-sidebar {
	position:sticky;
	top:120px;
	
	/** TEMP **/
	display:none;
}

.error404 .main .hestia-blogs .container > .row .blog-posts-wrap .row > div {
	width:100%;
	margin-left:0;
}


.wp-singular > .page-header {
	min-height:600px;
}
.wp-singular > .page-header .header-filter::before {
	display:none;
}


.wp-singular .section-blog-info hr {
	display:none;
}

.wp-singular .main .blog-post .post-meta-suffix {
	display:block;
	margin:.5em 0 .8em 0;
	color:var(--e-global-color-cd0bda9);
	font-size: var(--e-global-typography-5fab34f-font-size);
    font-weight: var(--e-global-typography-5fab34f-font-weight);
    text-transform: var(--e-global-typography-5fab34f-text-transform);
    font-style: var(--e-global-typography-5fab34f-font-style);
    line-height: var(--e-global-typography-5fab34f-line-height);
    text-decoration: var(--e-global-typography-5fab34f-text-decoration);
}

.wp-singular .main .blog-post .post-meta-suffix .post-date,
.wp-singular .main .blog-post .post-meta-suffix .post-meta-connector,
.wp-singular .main .blog-post .post-meta-suffix .post-author {
	font-size:var(--e-global-typography-text-font-size);
}

.wp-singular .main .blog-post .author {
	font-size:0;
	margin-top:20px;
	display:none;
}
.wp-singular .main .blog-post .author time {
	font-size:var(--e-global-typography-text-font-size);
	color:var(--e-global-color-cd0bda9);
}

.wp-singular .main .blog-post .section {
	padding:50px 0 70px 0;
}

.wp-singular .main .blog-post .advertorial-label {
	padding:5px 0 0 0;
}

body .header-filter-gradient {
	background:transparent;
}

body.archive > .page-header .container {
	padding-top:250px !important;
	padding-bottom:0;
} 

body.archive > .page-header .row > div {
	width:100%;
	margin-left:0;
}
body.archive > .page-header .hestia-title {
	text-align:left;
	color:var(--e-global-color-text);
	font-family: var(--e-global-typography-primary-font-family), Sans-serif;
    font-size: var(--e-global-typography-primary-font-size);
    font-weight: var(--e-global-typography-primary-font-weight);
    line-height: var(--e-global-typography-primary-line-height);
}

body.search > .page-header {
	min-height:185px;
}

body.search .main .hestia-title {
	padding:0;
	text-align:left;
	color:var(--e-global-color-text);
	font-family: var(--e-global-typography-primary-font-family), Sans-serif;
    font-size: var(--e-global-typography-primary-font-size);
    font-weight: var(--e-global-typography-primary-font-weight);
    line-height: var(--e-global-typography-primary-line-height);
}


body.error404 .main .hestia-blogs,
body.search .main,
body.archive .main {
	padding:0px 40px;
}
body.search .main .container > .row .blog-posts-wrap article,
body.archive .main .container > .row .archive-post-wrap article {
	margin:0;
}

body.search .main .container > .row .blog-posts-wrap article .row > div,
body.archive .main .container > .row .archive-post-wrap article .row > div {
	display:block;
	float:none;
	width:100%;
}


body.search .main .container > .row .blog-posts-wrap article .category,
body.archive .main .container > .row .archive-post-wrap article .category {
	display:none;
}
body.search .main .container > .row .blog-posts-wrap article .author,
body.archive .main .container > .row .archive-post-wrap article .author {
	font-size:0;
	display:none;
}
body.search .main .container > .row .blog-posts-wrap article time,
body.archive .main .container > .row .archive-post-wrap article time {
    color: var(--e-global-color-cd0bda9);
    font-family: var(--e-global-typography-text-font-family), Sans-serif;
    font-size: var(--e-global-typography-text-font-size);
    font-weight: var(--e-global-typography-text-font-weight);
    text-transform: var(--e-global-typography-text-text-transform);
    font-style: var(--e-global-typography-text-font-style);
    text-decoration: var(--e-global-typography-text-text-decoration);
    line-height: var(--e-global-typography-text-line-height);
}
body.search .main .container > .row .blog-posts-wrap article .card-title,
body.archive .main .container > .row .archive-post-wrap article .card-title {
	color: var(--e-global-color-text);
    font-family: var(--e-global-typography-5fab34f-font-family), Sans-serif;
    font-size: var(--e-global-typography-5fab34f-font-size);
    font-weight: var(--e-global-typography-5fab34f-font-weight);
    text-transform: var(--e-global-typography-5fab34f-text-transform);
    font-style: var(--e-global-typography-5fab34f-font-style);
    text-decoration: var(--e-global-typography-5fab34f-text-decoration);
    line-height: var(--e-global-typography-5fab34f-line-height);
}
body.search .main .container > .row .blog-posts-wrap article .card-title a,
body.archive .main .container > .row .archive-post-wrap article .card-title a {
	color: var(--e-global-color-text);
    font-family: var(--e-global-typography-5fab34f-font-family), Sans-serif;
    font-size: var(--e-global-typography-5fab34f-font-size);
    font-weight: var(--e-global-typography-5fab34f-font-weight);
    text-transform: var(--e-global-typography-5fab34f-text-transform);
    font-style: var(--e-global-typography-5fab34f-font-style);
    text-decoration: var(--e-global-typography-5fab34f-text-decoration);
    line-height: var(--e-global-typography-5fab34f-line-height);
	display: flex;
    flex-flow: column-reverse;
}


body.search .main .container > .row .blog-posts-wrap article .card-title .post-meta-suffix,
body.archive .main .container > .row .archive-post-wrap article .card-title .post-meta-suffix {
	display: block;
    color: var(--e-global-color-cd0bda9);
    font-family: var(--e-global-typography-text-font-family), Sans-serif;
    font-size: var(--e-global-typography-text-font-size);
    font-weight: var(--e-global-typography-text-font-weight);
    text-transform: var(--e-global-typography-text-text-transform);
    font-style: var(--e-global-typography-text-font-style);
    text-decoration: var(--e-global-typography-text-text-decoration);
    line-height: var(--e-global-typography-text-line-height);
	margin-bottom:1em;
}


body.search .main .container > .row .blog-posts-wrap article .card-image,
body.archive .main .container > .row .archive-post-wrap article .card-image {
	    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
	margin-bottom:.5em;
	border-radius:0;
}
body.search .main .container > .row .blog-posts-wrap article .card-image img,
body.archive .main .container > .row .archive-post-wrap article .card-image img {
	border-radius:0;
}

body.search .main .container > .row .blog-posts-wrap article .card-description,
body.archive .main .container > .row .archive-post-wrap article .card-description {
	
	color: var(--e-global-color-text);
    font-family: var(--e-global-typography-text-font-family), Sans-serif;
    font-size: var(--e-global-typography-text-font-size);
    font-weight: var(--e-global-typography-text-font-weight);
    text-transform: var(--e-global-typography-text-text-transform);
    font-style: var(--e-global-typography-text-font-style);
    text-decoration: var(--e-global-typography-text-text-decoration);
    line-height: var(--e-global-typography-text-line-height);
}

.blog-post-wrap .pagination,
.archive-post-wrap .pagination {
	grid-column: 1 / -1;
	font-family: var(--e-global-typography-text-font-family), Sans-serif;
    font-size: var(--e-global-typography-text-font-size);
    font-weight: var(--e-global-typography-text-font-weight);
    text-transform: none;
    font-style: var(--e-global-typography-text-font-style);
    text-decoration: var(--e-global-typography-text-text-decoration);
    line-height: var(--e-global-typography-text-line-height);
	line-height:32px;
}

.blog-post-wrap .pagination a,
.archive-post-wrap .pagination a {
	color:var(--e-global-color-text);
	font-family: var(--e-global-typography-text-font-family), Sans-serif;
    font-size: var(--e-global-typography-text-font-size);
    font-weight: var(--e-global-typography-text-font-weight);
    text-transform: none;
    font-style: var(--e-global-typography-text-font-style);
    text-decoration: var(--e-global-typography-text-text-decoration);
    line-height: var(--e-global-typography-text-line-height);
	line-height:32px;
	height:32px;
	min-width:32px;
}

.blog-post-wrap .pagination span.current,
.archive-post-wrap .pagination span.current,
.blog-post-wrap .pagination span.current:hover,
.archive-post-wrap .pagination span.current:hover {
	-webkit-box-shadow:none;
	box-shadow:none;
	background-color:var( --e-global-color-text );
	font-family: var(--e-global-typography-text-font-family), Sans-serif;
    font-size: var(--e-global-typography-text-font-size);
    font-weight: var(--e-global-typography-text-font-weight);
    text-transform: none;
    font-style: var(--e-global-typography-text-font-style);
    text-decoration: var(--e-global-typography-text-text-decoration);
    line-height: var(--e-global-typography-text-line-height);
	line-height:32px;
	height:32px;
	min-width:32px;
}

.blog-post-wrap .pagination a,
.archive-post-wrap .pagination a {
	background-color:var( --e-global-color-e2d38d7 );
	border-radius:999px;
}



.blog-post-wrap .pagination a:hover,
.archive-post-wrap .pagination a:hover {
	background-color:var( --e-global-color-text );
	color:var(--e-global-color-secondary);
}

.blog-post-wrap .pagination a.next,
.blog-post-wrap .pagination a.prev,
.archive-post-wrap .pagination a.next,
.archive-post-wrap .pagination a.prev {
	background-color:transparent;
	border-radius:999px;
}

.blog-post-wrap .pagination a.next:hover,
.blog-post-wrap .pagination a.prev:hover,
.archive-post-wrap .pagination a.next:hover,
.archive-post-wrap .pagination a.prev:hover {
	color:var( --e-global-color-text );
}

.wp-block-accordion .wp-block-accordion-item {
	background-color:var( --e-global-color-e2d38d7 );
	margin-top:10px;
}
.wp-block-accordion .wp-block-accordion-item .wp-block-accordion-heading {
	margin-bottom:.3em !important;
}
.wp-block-accordion .wp-block-accordion-item .wp-block-accordion-heading__toggle {
	border-radius:0;
	background-color:var( --e-global-color-e2d38d7 );
	color:var( --e-global-color-text ) !important;
	padding:.6em 0.5em .6em 30px;
	margin:5px 0;
}
.wp-block-accordion .wp-block-accordion-item .wp-block-accordion-heading__toggle:has(img) {
	padding:0 0.5em 0 0;
}

.wp-block-accordion .wp-block-accordion-item .wp-block-accordion-heading__toggle img {
	margin-right:20px;
}
.wp-block-accordion .wp-block-accordion-item.is-open .wp-block-accordion-heading__toggle:has(img) {
	background-color:gainsboro;
}
.wp-block-accordion .wp-block-accordion-item .wp-block-accordion-heading__toggle:hover span {
	text-decoration:none;
}
.wp-block-accordion .wp-block-accordion-item .wp-block-accordion-panel{
	padding: 15px 30px 10px 30px;
	margin-top:0;
}

.wp-block-buttons .wp-block-button .wp-block-button__link {
	color:var( --e-global-color-secondary );
	font-size: var(--e-global-typography-accent-font-size);
    line-height: var(--e-global-typography-accent-line-height);
	background-color: var(--e-global-color-primary);
    font-family: var(--e-global-typography-accent-font-family), Sans-serif;
    font-weight: var(--e-global-typography-accent-font-weight);
    text-transform: var(--e-global-typography-accent-text-transform);
    font-style: var(--e-global-typography-accent-font-style);
    text-decoration: var(--e-global-typography-accent-text-decoration);
	border-radius:0;
	padding:.4em 1.3em;
}

.wp-block-buttons .wp-block-button .wp-block-button__link:hover {
	background-color:var( --e-global-color-accent );
}

.wp-block-group.has-background > .wp-block-group__inner-container > .wp-block-heading {
	margin-top:0;
}

ul.wp-block-list {
	margin-top:.8em;
	padding-left:1em;
}

.wp-block-table {
	
}

.wp-block-table table > tbody > tr, 
.wp-block-table .table > tbody > tr {
	border:none;
}

.wp-block-table table > tbody > tr:nth-of-type(2n+1) {
	background-color:var(--e-global-color-e2d38d7);
}

.wp-block-table td, 
.wp-block-table th {
	border:none;
}

.wp-block-table table > tbody > tr > td:not(:last-of-type) {
	border-right:2px solid #dfdbdb;
}

.wp-block-table thead {
	border:none;
	background-color:var( --e-global-color-text );
	color:var(--e-global-color-secondary);
} 

.wp-block-table tfoot {
	border:none;
	background-color:var(--e-global-color-cd0bda9);
	color:var(--e-global-color-secondary);
} 

.single-post .blog-post .section-text .wp-element-caption {
	font-family: var(--e-global-typography-text-font-family), Sans-serif;
    font-size: var(--e-global-typography-text-font-size);
	font-size:85%;
    font-weight: var(--e-global-typography-text-font-weight);
    text-transform: var(--e-global-typography-text-text-transform);
    font-style: var(--e-global-typography-text-font-style);
    text-decoration: var(--e-global-typography-text-text-decoration);
    line-height: var(--e-global-typography-text-line-height);
	color:var(--e-global-color-cd0bda9);
}



.wmad-wrapper .elementor-shortcode img {
	width:100%;
	height:Auto;
}


.wmad-wrapper .elementor-shortcode a.a2t-link {
	font-size:0;
}


div.wpforms-container .wpforms-form input[type=date], div.wpforms-container .wpforms-form input[type=datetime], div.wpforms-container .wpforms-form input[type=datetime-local], div.wpforms-container .wpforms-form input[type=email], div.wpforms-container .wpforms-form input[type=month], div.wpforms-container .wpforms-form input[type=number], div.wpforms-container .wpforms-form input[type=password], div.wpforms-container .wpforms-form input[type=range], div.wpforms-container .wpforms-form input[type=search], div.wpforms-container .wpforms-form input[type=tel], div.wpforms-container .wpforms-form input[type=text], div.wpforms-container .wpforms-form input[type=time], div.wpforms-container .wpforms-form input[type=url], div.wpforms-container .wpforms-form input[type=week], div.wpforms-container .wpforms-form select, div.wpforms-container .wpforms-form textarea, .nf-form-cont input:not([type=button]) {
	background-image:none !important;
	padding-left:.5em  !important;
	border-width:2px !important; 
	border-color:var( --e-global-color-e2d38d7 ) !important;
}
div.wpforms-container .wpforms-form input[type=date]:active, div.wpforms-container .wpforms-form input[type=datetime]:active, div.wpforms-container .wpforms-form input[type=datetime-local]:active, div.wpforms-container .wpforms-form input[type=email]:active, div.wpforms-container .wpforms-form input[type=month]:active, div.wpforms-container .wpforms-form input[type=number]:active, div.wpforms-container .wpforms-form input[type=password]:active, div.wpforms-container .wpforms-form input[type=range]:active, div.wpforms-container .wpforms-form input[type=search]:active, div.wpforms-container .wpforms-form input[type=tel]:active, div.wpforms-container .wpforms-form input[type=text]:active, div.wpforms-container .wpforms-form input[type=time]:active, div.wpforms-container .wpforms-form input[type=url]:active, div.wpforms-container .wpforms-form input[type=week]:active, div.wpforms-container .wpforms-form select:active, div.wpforms-container .wpforms-form textarea:active
div.wpforms-container .wpforms-form input[type=date]:focus, div.wpforms-container .wpforms-form input[type=datetime]:focus, div.wpforms-container .wpforms-form input[type=datetime-local]:focus, div.wpforms-container .wpforms-form input[type=email]:focus, div.wpforms-container .wpforms-form input[type=month]:focus, div.wpforms-container .wpforms-form input[type=number]:focus, div.wpforms-container .wpforms-form input[type=password]:focus, div.wpforms-container .wpforms-form input[type=range]:focus, div.wpforms-container .wpforms-form input[type=search]:focus, div.wpforms-container .wpforms-form input[type=tel]:focus, div.wpforms-container .wpforms-form input[type=text]:focus, div.wpforms-container .wpforms-form input[type=time]:focus, div.wpforms-container .wpforms-form input[type=url]:focus, div.wpforms-container .wpforms-form input[type=week]:focus, div.wpforms-container .wpforms-form select:focus, div.wpforms-container .wpforms-form textarea:focus,
div.wpforms-container-full .wpforms-form .form-control textarea:focus{
	border-color:#666666 !important;
	border-width:2px !important;
}

div.wpforms-container .wpforms-page-indicator {
	padding-bottom:2em;
}

div.wpforms-container-full input[type=submit], div.wpforms-container-full button[type=submit], div.wpforms-container-full .wpforms-page-button, .wp-core-ui div.wpforms-container-full input[type=submit], .wp-core-ui div.wpforms-container-full button[type=submit], .wp-core-ui div.wpforms-container-full .wpforms-page-button {
	font-size: var(--e-global-typography-accent-font-size) !important;
        line-height: var(--e-global-typography-accent-line-height) !important;
	background-color: var(--e-global-color-primary) !important;
	background: var(--e-global-color-primary) !important;
    font-family: var(--e-global-typography-accent-font-family), Sans-serif !important;
	font-weight: var(--e-global-typography-accent-font-weight) !important;
	padding: 0.4em 1.3em 0.4em 1.3em !important;
}

div.wpforms-container-full input[type=submit]:hover, div.wpforms-container-full button[type=submit]:hover, div.wpforms-container-full .wpforms-page-button:hover, .wp-core-ui div.wpforms-container-full input[type=submit]:hover, .wp-core-ui div.wpforms-container-full button[type=submit]:hover, .wp-core-ui div.wpforms-container-full .wpforms-page-button:hover {
	background-color: var( --e-global-color-accent ) !important;
	background: var( --e-global-color-accent ) !important;
}

div.wpforms-container .wm-wahlstudio-touren fieldset .wpforms-field-label {
	font-size:var(--e-global-typography-secondary-font-size) !important;
	padding-top:.5em;
	padding-bottom:.5em;
}
div.wpforms-container .wm-wahlstudio-touren fieldset .wpforms-field-label .wpforms-required-label {
	display:none;
}

div.wpforms-container .wm-wahlstudio-touren .wpforms-image-choices-item {
	background-color:var( --e-global-color-e2d38d7 );
}

div.wpforms-container .wm-wahlstudio-touren .wpforms-image-choices-item > label {
	padding:0;
	display:flex !important;
	flex-flow: row nowrap;
	justify-content:flex-start;
	margin-left:0;
	width:100%;
}

div.wpforms-container-full .wpforms-form .wm-wahlstudio-touren ul.wpforms-image-choices-modern .wpforms-image-choices-item label:active, 
div.wpforms-container-full .wpforms-form .wm-wahlstudio-touren  ul.wpforms-image-choices-classic .wpforms-image-choices-item label:active,
div.wpforms-container-full .wpforms-form .wm-wahlstudio-touren ul.wpforms-image-choices-modern .wpforms-image-choices-item label:focus, 
div.wpforms-container-full .wpforms-form .wm-wahlstudio-touren  ul.wpforms-image-choices-classic .wpforms-image-choices-item label:focus,
div.wpforms-container-full .wpforms-form .wm-wahlstudio-touren ul.wpforms-image-choices-modern .wpforms-image-choices-item label:hover, 
div.wpforms-container-full .wpforms-form .wm-wahlstudio-touren  ul.wpforms-image-choices-classic .wpforms-image-choices-item label:hover,
div.wpforms-container-full .wpforms-form .wm-wahlstudio-touren .wpforms-image-choices-modern .wpforms-image-choices-item label:focus, 
div.wpforms-container-full .wpforms-form .wm-wahlstudio-touren .wpforms-image-choices-modern .wpforms-image-choices-item label:focus-within {
	border-color:transparent !important;
	box-shadow:none !important;
}

.wpforms-container .wm-wahlstudio-touren .wpforms-image-choices-modern .wpforms-selected label, 
.wpforms-container .wm-wahlstudio-touren .wpforms-image-choices-modern li:has(input:checked) label {
	border-color:transparent !important;
	box-shadow:none !important;
	background-color:var( --e-global-color-primary );
}
.wpforms-container .wm-wahlstudio-touren .wpforms-image-choices-modern .wpforms-selected label *, 
.wpforms-container .wm-wahlstudio-touren .wpforms-image-choices-modern li:has(input:checked) label * {
	color:var(--e-global-color-secondary);
}

.wpforms-container .wm-wahlstudio-touren  .wpforms-image-choices-modern .wpforms-image-choices-image:after {
	font-size:30px;
	line-height:40px;
	width:40px;
	height:40px;
}

div.wpforms-container .wm-wahlstudio-touren .wpforms-image-choices-item > label .wpforms-image-choices-image {
	width:40%;
}

div.wpforms-container .wm-wahlstudio-touren .wpforms-image-choices-item > label .wpforms-image-choices-image img {
	width:100%;
	height:200px;
	object-fit:cover;
}

div.wpforms-container .wm-wahlstudio-touren .wpforms-image-choices-item > label .wpforms-image-choices-label {
	padding-left:30px;
	text-align:left;
	width:60%;
	font-family: var(--e-global-typography-5fab34f-font-family), Sans-serif;
    font-size: var(--e-global-typography-5fab34f-font-size) !important;
    font-weight: var(--e-global-typography-5fab34f-font-weight);
    text-transform: var(--e-global-typography-5fab34f-text-transform);
    font-style: var(--e-global-typography-5fab34f-font-style);
    text-decoration: var(--e-global-typography-5fab34f-text-decoration);
    line-height: var(--e-global-typography-5fab34f-line-height);
}

div.wpforms-container .wm-wahlstudio-touren .wpforms-image-choices-item > label .wpforms-image-choices-label a {
	padding-top:1em;
	font-size: var(--e-global-typography-accent-font-size) !important;
    line-height: var(--e-global-typography-accent-line-height);
	font-weight: var(--e-global-typography-accent-font-weight);
}

div.wpforms-container-full .wpforms-form .wpforms-field.wpforms-field-layout {
	padding-bottom:0 !important;
}

div.wpforms-container-full .wpforms-field-label, 
.wp-core-ui div.wpforms-container-full .wpforms-field-label {
	margin-bottom:10px !important;
}

div.wpforms-container-full .wpforms-field-label, 
.wp-core-ui div.wpforms-container-full .wpforms-field-label {
	font-size: var(--e-global-typography-accent-font-size) !important;
        line-height: var(--e-global-typography-accent-line-height) !important;
}







/*** ### NEWSLETTER Signup ### ***/


  :where(.sib-form-message-panel) {
    display: none;
  }

  :where(.sib-form-message-panel .sib-notification__icon) {
    width: 20px;
    height: 20px;
  }
	
	#sib-container {
		padding:0;
	}

	.sib-form {
		padding:0;
		font-family: var(--e-global-typography-text-font-family), Sans-serif;
    font-size: var(--e-global-typography-text-font-size);
    font-weight: var(--e-global-typography-text-font-weight);
    text-transform: var(--e-global-typography-text-text-transform);
    font-style: var(--e-global-typography-text-font-style);
    text-decoration: var(--e-global-typography-text-text-decoration);
    line-height: var(--e-global-typography-text-line-height);
	}

  #sib-container input:-ms-input-placeholder {
    text-align: left;
    color: #c0ccda;
  }

  #sib-container input::placeholder {
    font-family: Helvetica, sans-serif;
    text-align: left;
    color: #c0ccda;
  }

  #sib-container textarea::placeholder {
    font-family: Helvetica, sans-serif;
    text-align: left;
    color: #c0ccda;
  }


  #sib-container a {
    text-decoration: underline;
    color: #2BB2FC;
  }
	
	#sib-container .sib-form-block {
		padding:0 0 20px 0;
	}

.sib-form__declaration {
	padding:0;
}

.sib-form .entry__field {
    color: var(--e-global-color-text);
    background-color: var(--e-global-color-e2d38d7);
    background: var(--e-global-color-e2d38d7);
    border-radius: 0px 0px 0px 0px;
    border: 2px solid var(--e-global-color-e2d38d7);
    margin: 0;
	padding:0;
}

.sib-form .entry__field:focus-within {
	box-shadow:none;
}

.sib-form .input:not(textarea), .sib-form .input__button {
	height:36px;
}

.sib-form  .form-group.is-focused .form-control {
	background-image:none;
}

.sib-form .checkbox, .sib-form .radio-button {
	vertical-align:-.7em;
}

.sib-form .entry__specification {
	font-family: var(--e-global-typography-text-font-family), Sans-serif;
    font-size: var(--e-global-typography-text-font-size);
    font-size: 75%;
    font-weight: var(--e-global-typography-text-font-weight);
    text-transform: var(--e-global-typography-text-text-transform);
    font-style: var(--e-global-typography-text-font-style);
    text-decoration: var(--e-global-typography-text-text-decoration);
    line-height: var(--e-global-typography-text-line-height);
    color: var(--e-global-color-cd0bda9);
}





@media (min-width: 992px) {
	
	body.wp-singular {
	padding-top:100px;
}

	
	.ekit-template-content-header .navbar-fixed-top .header-nav-meta {
		max-height:300px;
		transition:max-height .5s ease;
		overflow:hidden;
	}
	.ekit-template-content-header .navbar-fixed-top.navbar-scroll-point .header-nav-meta {
		max-height:0;
	}

  
.ekit-template-content-header .elementor-widget-wp-widget-nav_menu .menu  {
	
	display:flex;
	/*flex-flow:row nowrap;
	align-items:flex-start;
	justify-content:flex-end;*/
}
	.elementor-widget-wp-widget-nav_menu .menu li a {
	padding:6px 0 6px 30px;
}
	
	
	.bloglist-feature-2col .qodef-addons-blog-list .qodef-grid-inner > article:nth-of-type(6) {
	display:none !important;
}
	
	
}

@media (min-width: 1024px) {
	
	
	
	
	.bloglist-feature-2col .qodef-addons-blog-list .qodef-grid-inner > article:first-of-type {
	grid-column: 1 / span 2;
}
	.bloglist-feature-2col .qodef-addons-blog-list .qodef-grid-inner > article:first-of-type .qodef-e-inner .qodef-e-media-image img,
	.bloglist-feature-2col .qodef-addons-blog-list .qodef-grid-inner > article:nth-of-type(2) .qodef-e-inner .qodef-e-media-image img {
	height:400px;
}
	
	
	
}


@media (max-width: 1600px) {
	.elementor-widget-wp-widget-nav_menu .menu li a {
	padding:6px 0 6px 20px;
}
	
	
	.searchform label, .search-form label {
		padding-right:5px;
	}
	
}

@media (max-width: 1024px) {
	
	body .elementor-element {
    --widgets-spacing: 20px 20px;
    --widgets-spacing-row: 20px;
    --widgets-spacing-column: 20px;
}
	
	
		.elementor-widget-wp-widget-nav_menu .menu li a {
	padding:6px 0 6px 0px;
}
	
	
.bdt-prime-slider .bdt-prime-slider-skin-coral .bdt-slideshow-content-wrapper {
	padding:40px 20px 60px 20px;
}
	
	.bdt-prime-slider .bdt-prime-slider-skin-isolate .bdt-slideshow-item img {
		max-width:300px;
	}
	
	.bdt-prime-slider .bdt-prime-slider-skin-isolate li.bdt-slideshow-item {
		padding-right:50px;
	}
	
	.bdt-prime-slider .bdt-prime-slider-skin-isolate li.bdt-slideshow-item > .bdt-width-1-1:nth-of-type(1) {
		flex-grow:5;
	}
	.bdt-prime-slider .bdt-prime-slider-skin-isolate li.bdt-slideshow-item > .bdt-width-1-1:nth-of-type(2) {
		max-width:250px;
	}
	
	.bdt-prime-slider .bdt-prime-slider-skin-isolate .bdt-dotnav {
		margin-right:0px;
	}
	
	body.search .main, body.archive .main {
		padding: 0 20px;
	}
	
body.archive .main .container > .row,
body.search .main .container > .row {
	row-gap:20px;
	column-gap:20px;
	    grid-template-columns: repeat(3, 1fr);
}
	
	body.search .main .container > .row .blog-posts-wrap, 
	body.archive .main .container > .row .archive-post-wrap {
		    grid-column: span 2;
	row-gap:20px;
	column-gap:20px;
		    grid-template-columns: repeat(2, 1fr);
	}
	
	.wp-singular .main .blog-post {
		padding:0 20px;
	}
	
	.single aside.blog-sidebar {
		padding:0;
	}
	
	
}
@media (max-width: 767px) {
	
	
	body.search > .page-header {
		display:none;
	}
	
	.bdt-prime-slider .bdt-prime-slider-skin-isolate ul.bdt-slideshow-items {
		aspect-ratio: auto !important;
		min-height:750px !important;
	}
	.bdt-prime-slider .bdt-prime-slider-skin-isolate li.bdt-slideshow-item > .bdt-width-1-1:nth-of-type(1) {
		flex-grow:0;
	}
	.bdt-prime-slider .bdt-prime-slider-skin-isolate li.bdt-slideshow-item > .bdt-width-1-1:nth-of-type(2) {
		height:auto;
	}
	
	body.search .main .container > .row .blog-posts-wrap, 
	body.archive .main .container > .row .archive-post-wrap {
		    grid-column: span 3;
	row-gap:40px;
	column-gap:20px;
		    grid-template-columns: repeat(2, 1fr);
	}
	
	body.search .main .container > .row .blog-sidebar-wrapper, 
	body.archive .main .container > .row .blog-sidebar-wrapper {
		order: -99;
        grid-column: span 3;
	}
	
	.wp-singular .main .blog-post .section.section-text > .row {
		row-gap:20px;
	column-gap:20px;
		grid-template-columns: repeat(7, 1fr);
	}
	
	.wp-singular .main .blog-post .section.section-text > .row .single-post-container {
		grid-column: span 5;
	}
	
	.single-post .page-header.header-small, .page .page-header.header-small, .blog .page-header.header-small, .archive .page-header.header-small, .category .page-header.header-small {
		min-height:150px;
		padding-left:5px;
		padding-right:5px;
	}
	
	body.archive > .page-header .container {
		padding-top:120px !important;
	}
	
	
}
@media (max-width: 480px) {
	
	
	body.search .main .container > .row .blog-posts-wrap, 
	body.archive .main .container > .row .archive-post-wrap {
		    grid-template-columns: repeat(1, 1fr);
	}
	
	
	.wp-singular .main .blog-post .section.section-text > .row .single-post-container {
		grid-column: span 7;
	}
	
	
	.wp-singular .main .blog-post .section.section-text > .row .blog-sidebar-wrapper{
		order: -99;
        grid-column: span 7;
		
		/** TEMP **/
		display:none;
	}
}

